<VirtualHost *:80>
    ServerAdmin rik@stumpel.com
    ServerName  zephyr6mr.nl 
    ServerAlias zephyr6mr.stumpel.com
    ServerAlias www.zephyr6mr.nl
    Redirect permanent "/" "https://zephyr6mr.nl/"
    DocumentRoot /var/www/html/zephyr6mr
    DirectoryIndex index.php
    ErrorLog ${APACHE_LOG_DIR}/zephyr6mr-error.log
    CustomLog ${APACHE_LOG_DIR}/zephyr6mr-access.log combined
    <Directory /var/www/html/zephyr6mr/>
        Options FollowSymLinks Includes Multiviews
        AllowOverride All
        RewriteEngine On
        Require all granted
    </Directory>
    <Location />
        require all granted
    </Location>
</VirtualHost>

<VirtualHost *:443>
    ServerAdmin rik@stumpel.com
    ServerName zephyr6mr.nl
    ServerAlias www.zephy6mr.nl
    ServerAlias zephyr6mr.stumpel.com 
    SSLEngine on
    SSLCertificateFile /websites/certs/zephyr6mr_nl.crt
    SSLCertificateKeyFile /websites/certs/zephyr6mr.key
    SSLCACertificateFile /websites/certs/AAACertificateServices.crt
    DocumentRoot /var/www/html/zephyr6mr
    ErrorLog ${APACHE_LOG_DIR}/zephyr6mr-error.log
    CustomLog ${APACHE_LOG_DIR}/zephyr6mr-access.log combined
    <Directory /var/www/html/zephyr6mr/>
        Options FollowSymLinks Includes Multiviews
        AllowOverride All
        RewriteEngine On
        Require all granted
    </Directory>
    <Location />
        require all granted
    </Location>
</VirtualHost>
